@charset "utf-8";
@import url("webfonts/ananda_black/stylesheet.css");
@import url("webfonts/HelveticaNeueLight/stylesheet.css");




/*
 Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-image: url(images/background/wallpaper-tablet.png);
	background-repeat: no-repeat;
	background-position: center top;
}
header {
	clear: none;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#head1 {
	clear: none;
	width: 75%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 120px;
}
#head2 {
	clear: both;
	width: 60%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
nav {
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
main {
	clear: both;
	width: 95%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
aside {
	clear: both;
	width: 100%;
	display: block;
	height: 560px;
	padding-top: 20px;
}
article {
	clear: both;
	width: 100%;
	display: block;
	height: 500px;
}
#containerx {
	clear: none;
	width: 100%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 500px;
}
#hero {
	clear: both;
	width: 100%;
	display: block;
	height: 600px;
}
#information {
	clear: both;
	width: 100%;
	display: block;
}
#info-1 {
	clear: none;
	width: 96%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#info-2 {
	clear: both;
	margin-left: auto;
	width: 96%;
	display: block;
	text-align: center;
	margin-right: auto;
}
#our-video {
	clear: none;
	width: 80%;
	display: none;
}
section {
	clear: both;
	margin-left: auto;
	width: 80%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	height: 1900px;
	font-size: 13px;
	margin-right: auto;
}
#vix1 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 460px;
	margin-right: auto;
}
#vix2 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 460px;
	margin-right: auto;
}
#vix3 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 460px;
	margin-right: auto;
}
#vix4 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 460px;
	margin-right: auto;
}
footer {
	clear: both;
	width: 100%;
	display: block;
	background-color: #E3445E;
	padding-top: 30px;
	height: 350px;
}
#foot1 {
	clear: none;
	width: 72%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
}
#foot2 {
	clear: none;
	width: 72%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 70px;
}
#foot3 {
	clear: both;
	width: 72%;
	display: block;
	height: 70px;
	margin-right: auto;
	margin-left: auto;
}
#foot4 {
	clear: none;
	width: 72%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#foot-left {
	clear: none;
	float: left;
	width: 15%;
	display: block;
}
#foot-right {
	clear: none;
	float: right;
	width: 80%;
	display: block;
}
#foot-left2 {
	clear: both;
	float: left;
	width: 15%;
	display: block;
}
#foot-right2 {
	clear: none;
	float: right;
	width: 80%;
	display: block;
}
#foot-left3 {
	clear: both;
	float: left;
	width: 15%;
	display: block;
}
#foot-right3 {
	clear: none;
	float: right;
	width: 80%;
	display: block;
}
#foot-left4 {
	clear: both;
	float: left;
	width: 15%;
	display: block;
}
#foot-right4 {
	clear: none;
	float: right;
	width: 80%;
	display: block;
}

#social-media {
	clear: both;
	width: 90%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}
#container {
	clear: both;
	margin-left: auto;
	width: 96%;
	display: block;
	/* [disabled]text-align: center; */
	margin-right: auto;
	height: 980px;
}
#container1  {
	clear: none;
	width: 90%;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	/* [disabled]text-align: center; */
	height: 320px;
	margin-right: auto;
	margin-left: auto
}
#container2 {
	clear: none;
	width: 100%;
	display: block;
	height: 600px;
	font-family: Tahoma, Geneva, sans-serif;
	/* [disabled]text-align: center; */
	margin-right: auto;
	margin-left: auto;
}
.text-principal {
	font-family: "ananda black";
	font-size: 20px;
	font-weight: 700;
	color: #E3445E;
	line-height: 40px;
	/* [disabled]letter-spacing: 1px; */
}
.text-titulo {
	font-family: "Roboto Regular";
	font-size: 20px;
	font-weight: 700;
	color: #E3445E;
	line-height: 23px;
	/* [disabled]letter-spacing: 1px; */
}
.text-subtitulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #999;
	line-height: 21px;
}
.text-key {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #999;
}
.text-contenido {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	color: #666;
}
.text-contenidos2 {
	font-family: roboto;
	font-size: 13px;
	color: #666;
	font-style: normal;
	line-height: 35px;
}

.text-container {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 22px;
}

.text-form {
	font-family: "Roboto Regular";
	font-size: 20px;
	font-weight: bold;
	color: #E3445E;
	line-height: 32px;
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 23px;
}
.text-visual {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #E3445E;
}
.titulo-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	color: #007FFF;
}
#chat-bot {
	clear: none;
	width: 30%;
	display: block;
	height: 80px;
	color: #FFF;
	border-radius: 200px 200px 200px 200px;
	background-attachment: fixed;
	text-align: center;
	position: fixed;
	z-index: 1233;
	top: 420px;
	float: right;
}
/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
#foot-right {
	clear: both;
	float: left;
	width: 70%;
	display: block;
}
.gridContainer {
	width: 100%;
	background-image: url(images/background/wallpaper-tablet.png);
	background-repeat: no-repeat;
	background-position: center top;
}
header {
	clear: none;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 150px;
}
#head1 {
	clear: none;
	width: 45%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 120px;
	float: left;
}
#head2 {
	clear: none;
	width: 45%;
	display: block;
	height: 120px;
	float: right;
}
nav {
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
main {
	clear: both;
	width: 100%;
	display: block;
}
aside {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 620px;
	margin-top: -20px;
}
article {
	clear: both;
	width: 95%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 370px;
	text-align: center;
}
#containerx {
	clear: none;
	width: 95%;
	display: block;
	text-align: center;
	height: 510px;
}
#hero {
	clear: both;
	width: 100%;
	display: block;
	height: 1150px;
}
#information {
	clear: both;
	width: 100%;
	display: block;
}
#info-1 {
	clear: none;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#info-2 {
	clear: none;
	width: 90%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}section {
	clear: both;
	width: 90%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	height: 950px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	margin-right: auto;
	text-align: center;
}
#vix1 {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 40%;
	display: block;
	text-align: center;
	height: 450px;
}
#vix2 {
	clear: none;
	margin-left: 12%;
	width: 37%;
	display: block;
	float: left;
	text-align: center;
	height: 450px;
}
#vix3 {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 40%;
	display: block;
	text-align: center;
	height: 450px;
}
#vix4 {
	clear: none;
	float: left;
	margin-left: 12%;
	width: 37%;
	display: block;
	text-align: center;
	height: 450px;
}
footer {
	clear: both;
	width: 100%;
	display: block;
	background-color: #E3445E;
	margin-top: 30px;
	height: 300px;
}
#foot1 {
	clear: none;
	margin-left: auto;
	width: 42%;
	display: block;
	margin-right: auto;
}
#foot2 {
	clear: none;
	width: 42%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#foot3 {
	clear: both;
	width: 42%;
	display: block;
}
#foot4 {
	clear: none;
	width: 42%;
	display: block;
}
#foot-left {
	clear: none;
	float: left;
	width: 14%;
	display: block;
}
#foot-right {
	clear: none;
	float: right;
	width: 75%;
	display: block;
}
#foot-left2 {
	clear: none;
	float: left;
	width: 14%;
	display: block;
}
#foot-right2 {
	clear: none;
	float: right;
	width: 75%;
	display: block;
}
#foot-left3 {
	clear: none;
	float: left;
	width: 14%;
	display: block;
}
#foot-right3 {
	clear: none;
	float: right;
	width: 75%;
	display: block;
}
#foot-left4 {
	clear: none;
	float: left;
	width: 14%;
	display: block;
}
#foot-right4 {
	clear: none;
	float: right;
	width: 75%;
	display: block;
}
#our-video {
	clear: none;
	width: 85%;
	display: none;
	margin-right: auto;
	margin-left: auto;
}
#social-media {
	clear: both;
	width: 90%;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#container {
	clear: both;
	width: 97%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 900px;
    }
#container1 {
	clear: none;
	width: 70%;
	display: block;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	height: 480px;
	margin-right: auto;
	margin-left: auto;
    }
#container2 {
	clear: none;
	width: 100%;
	display: block;
	text-align: center;
	height: 420px;
	margin-right: auto;
	margin-left: auto
    }
.text-principal {
	font-family: "ananda black";
	font-size: 22px;
	font-weight: 700;
	color: #E3445E;
	line-height: 40px;
	/* [disabled]letter-spacing: 1px; */
}	
.text-titulo {
	font-family: "Roboto Regular";
	font-size: 24px;
	font-weight: 700;
	color: #E3445E;
	line-height: 22px;
	/* [disabled]letter-spacing: 1px; */
}
.text-subtitulo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #999;
	line-height: 19px;
}
.text-key {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	color: #999;
}
.text-contenido {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	color: #666;
}
.text-contenidos2 {
	font-family: roboto;
	font-size: 13px;
	color: #666;
	font-style: normal;
	line-height: 35px;
}

.text-container {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 22px;
}

.text-form {
	font-family: "Roboto Regular";
	font-size: 24px;
	font-weight: bold;
	color: #E3445E;
	/* [disabled]letter-spacing: 2px; */
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 23px;
}
.text-visual {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #E3445E;
}
.titulo-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	color: #007FFF;
}
#chat-bot {
	clear: none;
	width: 100%;
	display: none;
	height: 34px;
	float: right;
}
		
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/background/wallpaper.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
}
header {
	clear: none;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 180px;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	/* [disabled]position: fixed; */
	z-index: 100;
}
#head1 {
	clear: none;
	float: left;
	margin-left: 7%;
	width: 30%;
	display: block;
	height: 100px;
}
#head2 {
	clear: none;
	float: right;
	width: 30%;
	display: block;
	padding-right: 10%;
    }
nav {
	clear: both;
	float: right;
	width: 60%;
	display: block;
	height: 100px;
	padding-top: 36px;
	padding-bottom: -63px;
	/* [disabled]position: absolute; */
}

main {
	clear: both;
	width: 100%;
	display: block;
	height: 680px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
aside {
	clear: none;
	float: right;
	width: 40%;
	display: block;
	height: 600px;
	/* [disabled]padding-top: 0px; */
	margin-right: 6%;
}
article {
	clear: none;
	float: left;
	width: 42%;
	display: block;
	height: 450px;
	margin-left: 6%;
	padding-top: 60px;
}
#containerx {
	clear: both;
	margin-left: auto;
	width: 60%;
	display: block;
	height: 600px;
	text-align: center;
	padding-top: 130px;
	margin-right: auto;
}
#our-video {
	clear: both;
	width: 90%;
	display: block;
	height: 500px;
	/* [disabled]background-image: url(images/our-video.png); */
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
}
#hero {
	clear: both;
	width: 80%;
	display: block;
	height: 550px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#information {
	clear: both;
	width: 75%;
	display: block;
	height: 630px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#info-1 {
	clear: none;
	float: left;
	width: 43%;
	display: block;
}
#info-2 {
	clear: none;
	float: right;
	width: 43%;
	display: block;
}
section {
	clear: both;
	margin-left: auto;
	width: 60%;
	display: block;
	height: 70px;
	margin-right: auto;
	text-align: center;
	background-color: #FFF;
}
#vixual {
	clear: both;
	margin-left: auto;
	max-width: 1550px;
	width: 100%;
	margin-right: auto;
	height: 510px;
	font-size: 13px;
	color: #666;
	line-height: 19px;
	/* [disabled]background-image: url(imagenes/background/bg-visual.png); */
	background-repeat: no-repeat;
	text-align: center;
}
#vix1 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 200px;
	text-align: center;
	margin-left: 5%;
}
#vix2 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 200px;
	float: left;
	text-align: center;
}
#vix3 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 200px;
	float: left;
	text-align: center;
}
#vix4 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 200px;
	margin-left: 5%;
	text-align: center;
}
footer {
	clear: both;
	width: 100%;
	display: block;
	height: 70px;
	background-color: #E3445E;
	padding-top: 22px;
}
#foot1 {
	clear: none;
	float: left;
	margin-left: 6%;
	width: 20%;
	display: block;
	height: 60px;
}
#foot2 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 20%;
	display: block;
	height: 60px;
}
#foot3 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 20%;
	display: block;
	height: 60px;
}
#foot4 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 21%;
	display: block;
	height: 60px;
}
#chat-bot {
	clear: both;
	float: right;
	width: 12%;
	display: block;
	position: fixed;
	height: 150px;
	right: 100px;
	top: 790px;
}
#foot-left {
	clear: none;
	float: left;
	width: 18%;
	display: block;
}

#foot-right {
	clear: none;
	float: right;
	width: 80%;
	display: block;
}
#foot-left2 {
	clear: none;
	float: left;
	width: 18%;
	display: block;
}

#foot-right2 {
	clear: none;
	float: right;
	width: 80%;
	display: block;
}
#foot-left3 {
	clear: none;
	float: left;
	width: 18%;
	display: block;
}

#foot-right3 {
	clear: none;
	float: right;
	width: 80%;
	display: block;
}
#foot-left4 {
	clear: none;
	float: left;
	width: 18%;
	display: block;
}

#foot-right4 {
	clear: none;
	float: right;
	width: 80%;
	display: block;
}

#social-media {
	clear: both;
	width: 70%;
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 90px;
    }
#container {
	clear: both;
	margin-left: auto;
	max-width: 1500px;
	width: 100%;
	display: block;
	height: 560px;
	margin-right: auto
    }
#container1 {
	clear: none;
	float: left;
	width: 35%;
	display: block;
	height: 420px;
	text-align: left;
	padding-top: 15px;
	background-repeat: no-repeat
    }
#container2 {
	clear: none;
	float: right;
	width: 60%;
	display: block;
	height: 420px;
	text-align: left
    }
	

.text-principal {
	font-family: "ananda black";
	font-size: 34px;
	font-weight: 700;
	color: #E3445E;
	line-height: 50px;
	/* [disabled]letter-spacing: 1px; */
}
.text-titulo {
	font-family: HelveticaNeueLight;
	font-size: 22px;
	font-weight: 700;
	color: #E3445E;
	line-height: 40px;
	/* [disabled]letter-spacing: 1px; */
}
.text-subtitulo {
	font-family: Helvetica;
	font-size: 16px;
	color: #333;
	line-height: 22px;
	font-weight: normal;
}
.text-key {
	font-family: Helvetica;
	font-size: 15px;
	color: #E3445E;
	font-weight: normal;
}
.text-contenido {
	font-family: Helvetica;
	font-size: 17px;
	line-height: 28px;
	font-weight: normal;
	color: #333;
	text-align: justify;
}
.text-container {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
	line-height: 29px;
	text-align: justify;
}
.text-contenidos2 {
	font-family: roboto;
	font-size: 16px;
	color: #666;
	font-style: normal;
	line-height: 40px;
}


.text-form {
	font-family: HelveticaNeueLight;
	font-size: 26px;
	/* [disabled]font-weight: bold; */
	color: #E3445E;
	/* [disabled]letter-spacing: 2px; */
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height: 26px;
}
.text-visual {
	font-family: Helvetica;
	font-size: 15px;
	font-weight: bold;
	color: #E3445E;
	font-style: normal;
}
.titulo-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	color: #007FFF;
}		
 	
}
 
.contenido {
	font-size: 16px;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #E3445E;
	height: 42px;
	width: 90%;
	font-weight: 700;
	border: none;
	-webkit-border-radius: 50px;
}
.size {
	width: 90%;
	height: 40px;
	border-color: #CCC;
	border-style: solid;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.size2 {
	height: 230px;
	width: 89%;
	border-color: #CCC;
	border-style: solid;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.titulos {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #FFF
}
.consulta_box {
    height: 290px
}
.contactanos {
    color: #FFF;
    font-weight: 700
}
borderx {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E3445E;
	border-right-color: #E3445E;
	border-bottom-color: #E3445E;
	border-left-color: #E3445E;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	width: 80%;
}
.text-white {
    font-size: 0;
    color: #FFF;
    line-height: 0
}
.white {
    font-size: 0;
    color: #FFF;
    line-height: 0
}
h4, h6 {
    font-size: 0;
    color: #FFF;
    line-height: 0
}
